Name: kde-sdk
Summary: K Desktop Environment - Software Development Kit
Summary(de): KDE4 Entwickler Kit
Version: 4.14.3
Release: %mkrel 1
License: GPL
URL: ftp://ftp.kde.org/pub/kde/unstable/%version/src/
BuildRoot: %_tmppath/%name-%version-%release-root
Group: Graphical desktop/KDE4

Requires:	kde-sdk-core >= %{version}
Requires:	kde-sdk-po2xml >= %version
Requires:	kde-sdk-cervisia >= %version
Requires:	kde-sdk-kapptemplate >= %version
Requires:	kde-sdk-kcachegrind >= %version
Requires:	kde-sdk-kompare >= %version
Requires:	kde-sdk-lokalize >= %version
Requires:	kde-sdk-umbrello >= %version
Requires:	kde-sdk-strigi-analyzers >= %version
Requires:	kde-sdk-thumbnailers >= %version
Requires:	kde-sdk-kioslaves >= %version
Requires:	kde-sdk-okteta >= %version
#----------------------------------------
Obsoletes:	kde-sdk-kmtrace 
Obsoletes:	kde-sdk-kuiviewer 
Obsoletes:	kde-sdk-scripts 
Obsoletes:	kde-sdk-strigi-analyzer 
#----------------------------------------
 
%description
Software Development Kit for the K Desktop Environment.
The meta package will install all of the kdesdk
components.


%files


%package -n %name-core
Summary: Common files needed for kde-sdk
Group: Graphical desktop/KDE4

%description -n %name-core
Common files needed for kdesdk
 
%files -n %name-core



%changelog
* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Tue Jan 28 2014 bb <bb> 4.11.5-2pclos2014
- drop obsolete kde-sdk-okteta

* Wed Jan 08 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Fri Nov 08 2013 billybot <billybot> 4.11.3-1pclos2013
- update

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Tue Mar 12 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1
- added back example scripts as external source

* Thu Jan 17 2013 pinoc <vogtpet at gmail.com> 4.9.5-1pclos2013
- 4.9.5

* Wed Oct 10 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.2-1_archie_2012
- update

* Thu Sep 13 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.1-1_archie_2012
- update

* Sat Aug 04 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.9.0-1_archie_2012
- update

* Sat Jun 02 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-2pclos2012
- 32bit build

* Sat May 05 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-2pclos2012
- process

* Sat May 05 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-1_archie_2012
- 4.8.3

* Sat Apr 14 2012 Neal <nealbrks0 at gmail dot com> 4.8.2-1pclos2012
- process

* Fri Apr 13 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.2-1_archie_2012
- 4.8.2

* Wed Feb 22 2012 Neal <nealbrks0 at gmail dot com> 4.8.0-1pclos2012
- process

* Sat Feb 18 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.0-1_archie_2011
- Checked for x86_64 build

* Thu Feb 16 2012 leiche <meisssw01 at gmail.com> 4.8.0-1pclos2012
- 4.8.0
- add german description 

* Fri Jul 01 2011 Texstar <texstar at gmail.com> 4.6.5-1pclos2011
- 4.6.5

* Sat Jun 11 2011 Texstar <texstar at gmail.com> 4.6.4-1pclos2011
- 4.6.4
- change BR to db4.8-devel

* Thu May 05 2011 Texstar <texstar at gmail.com> 4.6.3-1pclos2011
- 4.6.3

* Sat Apr 02 2011 Texstar <texstar at gmail.com> 4.6.2-1pclos2011
- 4.6.2

* Fri Mar 04 2011 Texstar <texstar at gmail.com> 4.6.1-1plcos2011
- 4.6.1

* Sun Jan 24 2011 Texstar <texstar at gmail.com> 4.6.0-1pclos2011
- 4.6.0

* Wed Jan 05 2011 Texstar <texstar at gmail.com> 4.5.5-1pclos2010
- 4.5.5

* Tue Nov 30 2010 Texstar <texstar at gmail.com> 4.5.4-2pclos2010
- updated tarball

* Fri Nov 26 2010 Texstar <texstar at gmail.com> 4.5.4-1pclos2010
- 4.5.4

* Sat Oct 30 2010 Texstar <texstar at gmail.com> 4.5.3-1pclos2010
- 4.5.3

* Fri Oct 01 2010 Texstar <texstar at gmail.com> 4.5.2-1pclos2010
- 4.5.2

* Fri Aug 27 2010 Texstar <texstar at gmail.com> 4.5.1-1pclos2010
- 4.5.1 tagged

* Wed Aug 11 2010 Texstar <texstar at gmail.com> 4.5.0-1pclos2010
- 4.5.0

* Wed Jul 14 2010 Texstar <texstar at gmail.com> 4.4.5-2pclos2010
- split packages better

* Sat Jun 26 2010 Texstar <texstar at gmail.com> 4.4.5-1pclos2010
- 4.4.5

* Tue Jun 02 2010 Texstar <texstar at gmail.com> 4.4.4-1pclos2010
- 4.4.4

* Fri Apr 30 2010 Texstar <texstar at gmail.com> 4.4.3-1pclos2010
- 4.4.3

* Sat Mar 27 2010 Texstar <texstar at gmail.com> 4.4.2-1pclos2010
- 4.4.2

* Sun Feb 28 2010 Texstar <texstar at gmail.com> 4.4.1-1pclos2010
- 4.4.1

* Mon Feb 08 2010 Texstar <texstar at gmail.com> 4.4.0-1pclos2010
- 4.4.40

* Mon Feb 01 2010 Texstar <texstar at gmail.com> 4.3.98-1pclos2010
- 4.3.98

* Tue Jan 26 2010 Texstar <texstar at gmail.com> 4.3.95-1pclos2010
- 4.3.95

* Sat Dec 06 2009 Texstar <texstar at gmail.com> 4.3.4-1pclos2010
- 4.3.4

* Tue Nov 10 2009 Texstar <texstar at gmail.com> 4.3.3-1pclos2010
- 4.3.3

* Tue Oct 05 2009 Texstar <texstar at gmail.com> 4.3.2-1pclos2010
- 4.3.2

* Sat Oct 03 2009 Texstar <texstar at gmail.com> 4.3.1-1pclos2010
- 4.3.1

* Tue Aug 04 2009 Texstar <texstar at gmail.com 4.3.0-1pclos2009
- 4.3.0

* Tue Jul 28 2009 Texstar <texstar at gmail.com 4.2.98-1pclos2009
- 4.2.98

* Thu Jul 09 2009 Texstar <texstar at gmail.com 4.2.96-1pclos2009
- 4.2.96

* Thu Jul 02 2009 Texstar <texstar at gmail.com 4.2.95-1pclos2009
- 4.2.95

* Wed Jun 17 2009 Texstar <texstar at gmail.com 4.2.91-1pclos2009
- 4.2.91

* Mon Jun 15 2009 Texstar <texstar at gmail.com 4.2.90-1pclos2009
- create

